perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <da...@cpan.org>
Subject Re: mod_perl 2.0.8 for Apache 3.4 on Windows
Date Sat, 12 Oct 2013 19:22:35 GMT
> I have found ExtUtils::Embed 1.3001 at
>   C:/Perl64/lib/ExtUtils/Embed.pm
Which Perl distribution is that? Which steps did you take to get that
error message?

You need to find out how you ended up with a version that is not in a
release of Perl:
<http://perlpunks.de/corelist/mversion?module=ExtUtils::Embed>

The usual answer, namely through an upgrade from CPAN, does not apply -
E::E's dual-life counterpart was last released in 1997.

Mime
View raw message